@media (max-width: 767px) {
	.container-xs-sin-padding {
		padding: 0px !important;
	}

}
/* ##################################################
   ################  MAYOR A 768px ################## */

@media only screen and (min-width: 767px) {

	body.node-type-static-plans #como-llegar{
		font-size: 16px;
	}

	#como-llegar .container {
		width: 940px;
	}
	#como-llegar p:last-child{
		margin-bottom: 0px;
	}
	#como-llegar .entre-islas-contenedor {
		padding-top: 50px;
		padding-bottom: 70px;
	}
	#como-llegar .en-la-isla-movil-link {
		display: block;
	}
	/*******************************************************************************
		Plantilla (cabecera, contenido, pie)
	*******************************************************************************/
	#como-llegar .container{
		padding-right: 22px;
		padding-left: 22px;
	}
	body.page-node-1529 .bg-top{
		background-size: contain, cover;
	}
	#como-llegar .fondo-contenedor{
		padding: 0px;
		background: none;
	}
	#como-llegar .fondo-oscuro{
		padding-top: 50px;
		padding-bottom: 90px;
		background: rgba(0,0,8,.8);
	}
	#como-llegar .fondo-claro{
		padding-top: 25px;
		padding-bottom: 130px;
		background: rgba(0,76,99,.8);
	}
	#como-llegar .contenido-texto-14{
		font-size: 14px;
	}
	#como-llegar .contenido-texto-17{
		font-size: 17px;
	}
	#como-llegar .contenido-texto-margen-inferior{
		padding-bottom: 80px;
	}
	/*******************************************************************************
		Fin Plantilla (cabecera, contenido, pie)
	*******************************************************************************/
	/*******************************************************************************
		Módulos (menu,banners)
	*******************************************************************************/
	/*********************************************************************
		Título principal
	*********************************************************************/
	#como-llegar .titulo-principal{
		margin-bottom: 55px;
		font-size: 50px;
	}
	#como-llegar .titulo-principal > strong{
		font-size: 70px;
	}
	#como-llegar .titulo-principal-menor-margen{
		margin-bottom: 0px;
	}
	#como-llegar .titulo-principal-movil-centrado{
		text-align: left;
	}
	#como-llegar .titulo-principal-movil-menor-tamano{
		font-size: 50px;
	}
	/*********************************************************************
		Fin título principal
	*********************************************************************/
	/*********************************************************************
		Subtítulo destacado
	*********************************************************************/
	#como-llegar .subtitulo-destacado{
		margin-bottom: 8px;
		font-size: 25px;
		text-align: left;
	}
	/*********************************************************************
		Fin subtítulo destacado
	*********************************************************************/
	/*********************************************************************
		Subtítulo grilla
	*********************************************************************/
	#como-llegar .grilla-subtitulo{
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 15px;
		color: #f7e200;
		font-size: 14px;
		text-indent: 0px;
	}
	#como-llegar .grilla-subtitulo:before{
		position: relative;
		top: 6px;
		padding-right: 14px;
	}
	#como-llegar .grilla-subtitulo-salidas,
	#como-llegar .grilla-subtitulo-llegadas,
	#como-llegar .grilla-subtitulo-escalada{
		width: auto;
		height: auto;
		background: none;
	}
	#como-llegar .grilla-subtitulo-salidas:before{
		content: url("../img/static-plans/grilla/salidas.png")
	}
	#como-llegar .grilla-subtitulo-llegadas:before{
		content: url("../img/static-plans/grilla/llegadas.png")
	}
	#como-llegar .grilla-subtitulo-escalada:before{
		top: 8px;
		content: url("../img/static-plans/grilla/escalada.png")
	}
	#como-llegar .grilla-subtitulo-tiempo:before{
		top: 8px;
		content: url("../img/static-plans/grilla/tiempo.png")
	}
	/*********************************************************************
		Fin subtítulo grilla
	*********************************************************************/
	/*********************************************************************
		Párrafo detacado
	*********************************************************************/
	#como-llegar .parrafo-destacado{
		font-size: 18px;
		display: block;
		text-align: center;
		color: #F8DF11;
		font-weight: bold;
		padding-top: 50px;
		margin-bottom: -20px;
	}
	/*********************************************************************
		Fin párrafo destacado
	*********************************************************************/
	/*********************************************************************
		Mapa
	*********************************************************************/
	#como-llegar .mapa{
		position: relative;
		width: 100%;
		height: 860px;
		z-index: 0;
	}
	/*********************************************************************
		Fin Mapa
	*********************************************************************/
	/*********************************************************************
		Clima
	*********************************************************************/
	
	#como-llegar #en-la-isla { 
		margin-top: 0;
		padding-left: 22px;
		padding-right: 22px;
	}
	#como-llegar .clima-parrafo {
		position: absolute;
		top: 20px;
		left: 25%;
		width: 50%;
		height: auto;
		display: inline;
	}
	#como-llegar .clima-contenedor .clima-parrafo {
		display: block;
		left: inherit;
		width: 100%;
		margin-bottom: -55px;
	}
	#como-llegar .clima-parrafo-amarillo{
		color: #f7e200;
		top: 0px;
	}
	
	/*********************************************************************
		Fin Clima
	*********************************************************************/
	/*********************************************************************
		Clima - Mapa
	*********************************************************************/
	
	
	#como-llegar .clima-mapa-imagen{
		width: auto;
		height: auto;
	}
	#como-llegar .clima-mapa-temperatura{
		position: absolute;
		font-size: 24px;
		font-weight: 300;
		color: #ff8635;
	}
	
	
	/*********************************************************************
		Fin Clima - Mapa
	*********************************************************************/
	/*********************************************************************
		Cuadro informativo
	*********************************************************************/
	#como-llegar .cuadros-informacion{
		padding: 0px 15px;
		padding-top: 70px;
		background: none;
		/*margin-bottom: 20px;*/
	}
	#como-llegar .cuadros-informacion-fondo{
		padding-top: 0px;
		background: rgba(0,82,105,.25);
	}
	#como-llegar .cuadro-informacion-titulo{
		margin-top: 20px;
		background-color: rgba(255,255,255,.5);
	}
	#como-llegar .cuadro-informacion-texto{
		font-size: 14px;
		padding-bottom: 30px;
		margin-bottom: 20px;
	}
	#como-llegar .cuadro-informacion-texto ul{
		padding: 0px;
		margin: 0px;
	}
	/*********************************************************************
		Fin Cuadro informativo
	*********************************************************************/
	/*********************************************************************
		Banner
	*********************************************************************/
	.banner{
		padding: 20px 40px;
	}
	.banner-descubre{
		margin-bottom: 20px;
		background: url("../img/static-plans/el-clima/descubre.jpg") no-repeat left top;
		background-size: contain;
	}
	.banner-contenido{
		height: auto;
		padding: 0px;
		background: none;
	}
	.banner-titulo{
		position: static;
		margin-bottom: 100px;
		font-size: 24px;
	}
	.banner-link{
		display: inline-block;
		padding: 10px 20px;
		padding-right: 50px;
		line-height: 21px;
		margin-bottom: 20px;
		border: 1px solid white;
		background: url("../img/static-plans/link.png") no-repeat right center rgba(4,51,64,.5);
		font-size: 18px;
		font-weight: 300;
		text-transform: uppercase;
		color: white;
	}
	/*********************************************************************
		Fin Banner
	*********************************************************************/
	/*********************************************************************
		Móvil Cuadro
	*********************************************************************/
	#como-llegar .movil-cuadro{
		display: none;
	}
	/*********************************************************************
		Fin Móvil Cuadro
	*********************************************************************/
	/*********************************************************************
		Isla
	*********************************************************************/
	#como-llegar .isla{
		padding: 90px 0px;
		text-shadow: 0px 0px 19px #001a63;
		color: #fff;
	}
	#como-llegar .isla-titulo-secundario{
		margin-bottom: 30px;
	}
	#como-llegar .isla-titulo-terciario{
		font-size: 14px;
		text-transform: none;
	}
	#como-llegar .isla-fondo-blanco{
		padding: 0px;
		border-bottom: 0px;
		background: none;
		color: inherit;
	}
	#como-llegar .isla-fondo-blanco-claro{
		padding: 0px;
		background: none;
		color: inherit;
	}

	#como-llegar .isla-gran-canaria{
		color: #fff;
		text-shadow: 0px 0px 19px #001a63;
	}
	#como-llegar .isla-gran-canaria .isla-fondo-blanco,
	#como-llegar .isla-gran-canaria .isla-fondo-blanco-claro{
		color: #fff;
	}
	#como-llegar .isla-texto{
		font-size: 14px;
	}
	/*********************************************************************
		Fin Isla
	*********************************************************************/
	/*********************************************************************
		En la isla
	*********************************************************************/
	#como-llegar .en-la-isla-hover-imagen{
		display: block;
	}
	#como-llegar .en-la-isla-movil-link {
		border: 1px solid #fff;
	}

	/*********************************************************************
		Fin en la isla
	*********************************************************************/
	/*********************************************************************
		Entre islas
	*********************************************************************/
	#como-llegar #entre-islas {
		padding-left: 22px;
		padding-right: 22px;
	}
	#como-llegar #entre-islas > p.clima-parrafo {
		display: block;
	}
	#como-llegar .entre-islas-svg{
		display: block;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		pointer-events: none;
	}
	#como-llegar .entre-islas-svg path{
		position: relative;
		display: none;
		z-index: 10;
	}
	/*********************************************************************
		Fin entre islas
	*********************************************************************/
	/*********************************************************************
		Popup
	*********************************************************************/
	#como-llegar .popup{
		position: absolute;
		width: 600px;
		margin: 0px;
	}
	#como-llegar .popup-imagen{
		margin: 0 auto;
	}
	#como-llegar .popup-elementos{
		padding: 10px 50px;
	}
	#como-llegar .popup-pie{
		padding: 20px;
		background: rgba(0,76,99,.9);
		
	}
	#como-llegar .popup-titulo{
		margin: 8px 0px;
	}
	#como-llegar .popup-cerrar{
		display: block;
	}
	#como-llegar .popup-texto-derecha{
		text-align: right;
	}
	#como-llegar .popup-texto-izquierda{
		text-align: left;
	}
	#como-llegar .popup-flecha{
		left: 15px;
	}
	#como-llegar .popup-flecha-siguiente{
		left: auto;
		right: 15px;
	}
	/*********************************************************************
		Fin Popup
	*********************************************************************/
	/*******************************************************************************
		Fin Módulos (menu,banners)
	*******************************************************************************/
}


/* ##################################################
   ################  MAYOR A 940px ################## */

@media only screen and (min-width: 991px) {
	#como-llegar .container {
		width: 940px;
	}
}
@media (min-width: 1200px) {
	#como-llegar .container {
		width: 940px;
	}
}